mbPws - Support #94

000000 -100000 00000000 Run0000O0O0O0O0000DO0
09/16/2022 03:47 PM - yanhua

Status: Closed Start date: 09/22/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 16.00 hours
Description

Subtasks:

Support # 120: test

Closed

History

#1 - 09/22/2022 01:56 PM - yanhua
- Status changed from New to Resolved

- Assignee set to yanhua

#2 - 01/15/2023 11:18 AM - yanhua

- Status changed from Resolved to Closed
